export default function MyCenteredContainer({ children, fullHeight = false }) {
  return (
    <div
      style={{
        display: "flex",
        flexDirection: "row",
        justifyContent: "center",
        alignContent: "center",
        alignItems: "center",
        height: fullHeight ? "100vh" : "85.3vh",
      }}
    >
      {children}
    </div>
  );
}
