import { Drawer } from "antd";

export default function SideMenuMobile({
  children,
  isSideMenuCollapsed,
  setIsSideMenuCollapsed,
}) {
  return (
    <Drawer
      open={!isSideMenuCollapsed}
      onClose={() => setIsSideMenuCollapsed(true)}
      placement="left"
      styles={{ body: { padding: 0 } }}
      width={200}
    >
      {children}
    </Drawer>
  );
}
