import Sider from "antd/es/layout/Sider";

export default function SideMenuDesktop({
  children,
  isSideMenuCollapsed,
  setIsSideMenuCollapsed,
}) {
  return (
    <Sider
      theme="light"
      style={{
        overflow: "auto",
        height: "100vh",
        position: "fixed",
        left: 0,
        top: 0,
        bottom: 0,
      }}
      breakpoint="lg"
      collapsedWidth={1}
      collapsed={isSideMenuCollapsed}
      onCollapse={(collapsed) => setIsSideMenuCollapsed(collapsed)}
    >
      {children}
    </Sider>
  );
}
